
LABINVENT (InventIrap) - Evolution #930
 Ajouter un date picker pour tous les champs dates. 
11/02/2012 04:22 pm - Etienne Pallier

Status: Fermé Start date: 11/02/2012
Priority: Normal Due date:
Assignee: % Done: 100%
Category: Estimated time: 15.00 hours
Target version: version 1.4 Spent time: 10.00 hours
Description

Ajouter un date picker pour faciliter la saisie des dates pour les emprunts de matériel

History
#1 - 12/17/2012 06:58 pm - Etienne Pallier
- Target version changed from version 1.2 to version 1.3

#2 - 01/09/2014 04:23 pm - Etienne Pallier
- Target version changed from version 1.3 to version 1.4

#3 - 01/05/2015 04:18 pm - Elodie Bourrec
- Subject changed from Materiel.ADD : Ajouter un date picker to  Ajouter un date picker pour tous les champs dates. 

#4 - 01/20/2015 10:55 am - Elodie Bourrec
- Status changed from Nouveau to Fermé
- Assignee set to Anonymous
- % Done changed from 0 to 100
- Estimated time changed from 3.00 to 15.00
